<!DOCTYPE HTML>
<html>
    <head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

        <title>Developer Portfolio</title>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="bg-primary d-inline-block w-100 fixed-top p-1">

            <a href="" class="text-white mx-4">
                Home
            </a>
            <a href="" class="text-white mx-4">
                About Me
            </a>
            <a href="" class="text-white mx-4">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div>

                <img class="mt-5 rounded-circle" width="350" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <h2 class="mt-3 border-bottom d-inline-block border-primary">
                        Ada Lovelace
                    </h2>
                    <h4 class="mb-4">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="container w-50 px-5" >
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary py-5 text-white">
            <div class="bg-dark d-inline-block w-25 p-4 mx-4">
                <img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="mt-3">My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="bg-dark d-inline-block w-25 p-4 mx-4">
                <img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3 class="mt-3">My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="bg-dark d-inline-block w-25 p-4 mx-4">
                <img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="mt-3">My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="text-white bg-primary d-inline-block w-100 pt-3">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>